
/* ++++++++++++++ P. DORNAN +++++++++++++++ */
/*  STYLES  */

* {
    margin: 0;
    padding: 0;
}
body {
    color: #000;
    background-color: #aba6a0;
    background-image: url(../images/_layout/pd_bg.jpg);
    background-repeat: repeat-x;
    background-position: top;
}
p, td {
    color: #555;
    line-height: 1.5em;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-align: justify;
}
p.right {	text-align: right;}

a:active, a:link, a:visited {
    font-family: Arial, Helvetica, sans-serif;
    color: #c25b04;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}

h1 {
    color: #FFF;
    padding: 5px 0 3px 5px;
    margin: 0 0 5px 0;
    font-family: Arial, Helvetica, sans-serif;
    font-weight:normal;
    font-size: 18px;
    background-color: #767676;
}
h2 {
    color: #666;
    line-height: 1.3em;
    padding: 10px 0 5px 0;
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
}
h3 {
    color:#444;
    line-height: 1.4em;
    margin: 2px 0;
    padding-bottom: 5px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
}
h4 {
    color:#555;
    line-height: 1.5em;
    margin: 2px 0;
    padding-bottom: 5px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}
/* ++++ list styles ++++ */
ul, ol {	margin: 0 0 0 10px;	padding: 0; }
li {
    color:#555;
    margin: 0 0 0 5px;
    padding: 5px 0 5px 10px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 1.3em;
    list-style-type: square;
}
li li {
    background: none;	
    padding: 5px 0 0 0;
    list-style-type: disc;
}

/* ++++ image styles ++++ */
img {	border: none; }
.thumbs {	width:65px; height:65px; border: 1px solid #ccc; margin: 0 5px 5px 0; }
div.thumbs2 {	 float: left; width:100px; margin: 0 5px 5px 5px; }
div.thumbs2 img {	width:100px; height:100px; border: 1px solid #ccc; }
div.thumbs2 p {	padding: 3px 2px;font-size: 11px; line-height: 1.1em; color: #666; text-align: center; }

div.thumbs3 {	 float: left; width:140px; margin: 0 15px 15px 10px; }
div.thumbs3 img {	height:200px; border: 1px solid #ccc; }
div.thumbs3 p {	padding: 3px 2px;font-size: 11px; line-height: 1.1em; color: #666; text-align: center; }

img.right { float: right; margin: 0px 0px 10px 20px; }
img.left { float: left; margin: 0px 20px 10px 0px; }


/* ++++ table styles ++++ */
table {		border: none; }
th, td { 	padding: 5px;}
th { 		font-weight: bold; }

hr {
    border:  1px solid #ccc;
    border-collapse: collapse;
    margin-bottom: 10px;
}
/* ++++++++++++++ FURTHER STYLES +++++++++++++++ */

.small {	font-size: 11px; line-height: 1em;	text-align: left; }
.bigger {	color:#333333;	font-size: 14px;	font-weight: bold; }
.white {	color: #FFFFFF; }

.caption { 
    float:right;
    color:#666;
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style:italic;	
}
div.article_box {
    background-color: #e3fdfa;
    border: 1px solid #116dc8;
    padding: 10px;
}

.cnt_left {
    float: left;
}

.cnt_left .cnt_box {
    float: left;
}

.custom_img {
    border: solid 8px white;
    box-shadow: 2px 2px 4px 0px rgba(0,0,0,0.25);
    height: 139px;
    margin: 3px 0;
}

.cnt_full {
    float: left;
    width: 100% !important;
}